.fixed-cta {
	position: fixed;
	z-index: 250;
	bottom: -4rem;
	left: 0;
	right: 0;
	background: #fff;
}

.fixed-cta-list {
	display: flex;
	align-items: center;
	justify-content: space-between;
	list-style: none;
	/* 	border: 1px solid #F4F4F4; */
	background: #FFF;
}
.fixed-cta-item {
	height: 4rem;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.fixed-cta-link {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	height: 100%;
	width: 100%;
}
.fixed-cta-item:nth-child(1) {
	width: 10.5625rem;
}
.fixed-cta-item:nth-child(2) {
	width: 4rem;
}
.fixed-cta-item:nth-child(2) .fixed-cta-link .fixed-cta-link__icon {
	width: 1.75rem;
	height: 1.75rem;
	flex-shrink: 0;
}
.fixed-cta-item:nth-child(3) {
	width: 4.3125rem;
}
.fixed-cta-item:nth-child(3) .fixed-cta-link .fixed-cta-link__icon {
	width: 2.36875rem;
	height: 0.82906rem;
	flex-shrink: 0;
	aspect-ratio: 37.9/13.27;
}
.fixed-cta-item:nth-child(4) {
	flex: 1 0 0;
	background: var(--Primary-50, #1550e5);
}
.fixed-cta-item:nth-child(4) .fixed-cta-link__icon {
	position: relative;
	height: 1.75rem;
	width: 1.5125rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.fixed-cta-item:nth-child(4) .fixed-cta-link__icon .fixed-cta-link__icon-line {
	width: 100%;
	height: 0.19669rem;
	align-self: stretch;
	border-radius: 1.08413rem;
	background: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transition: all 0.5s ease;
	transform: translate(-50%, -50%);
	transform-origin: center;
}
.fixed-cta-item:nth-child(4)
.fixed-cta-link__icon
.fixed-cta-link__icon-line:nth-child(1) {
	top: 25%;
}
.fixed-cta-item:nth-child(4)
.fixed-cta-link__icon
.fixed-cta-link__icon-line:nth-child(3) {
	top: 75%;
}
.fixed-cta-item:nth-child(4).active
.fixed-cta-link__icon
.fixed-cta-link__icon-line:nth-child(1) {
	top: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
}
.fixed-cta-item:nth-child(4).active
.fixed-cta-link__icon
.fixed-cta-link__icon-line:nth-child(2) {
	transform: translate(-50%, -50%) rotate(45deg);
}
.fixed-cta-item:nth-child(4).active
.fixed-cta-link__icon
.fixed-cta-link__icon-line:nth-child(3) {
	top: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
}

.fixed-cta-item:not(:nth-child(1)) {
	border-left: 1px solid #f4f4f4;
}
.fixed-cta-item:nth-child(1) .fixed-cta-link .fixed-cta-link__title {
	color: var(--Text-Body, #081d1a);
	font-size: 0.75rem;
	font-style: normal;
	font-weight: 700;
	line-height: 150%;
	margin-bottom: -0.375rem;
	text-transform: uppercase;
}
.fixed-cta-item:nth-child(1) .fixed-cta-link .fixed-cta-link__desc {
	color: var(--Text-64, #666d80);
	font-size: 0.625rem;
	font-style: normal;
	font-weight: 400;
	line-height: 150%;
}
.fixed-cta-item:nth-child(1) .fixed-cta-link .fixed-cta-link__icon {
	margin-right: 0.3825rem;
	width: 1.75rem;
	height: 1.80269rem;
	flex-shrink: 0;
}
.fixed-cta-item:nth-child(1) .fixed-cta-link .fixed-cta-link__icon img,
.fixed-cta-item:nth-child(2) .fixed-cta-link .fixed-cta-link__icon img,
.fixed-cta-item:nth-child(3) .fixed-cta-link .fixed-cta-link__icon img {
	max-width: 100%;
	height: auto;
}
.fixed-menu-mb {
	position: fixed;
	inset: 0;
	z-index: 150;
	background: #fff;
	transform: translateY(100%);
	transition: transform 0.5s ease;
	padding: 5.0625rem 1.16875rem 4.0625rem;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 100vh;
}
.fixed-menu-mb .fixed-menu-mb__bg-linear-gradient {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	pointer-events: none;
}
.fixed-menu-mb.active {
	transform: translateY(0);
}
.fixed-menu-mb .fixed-menu-mb__follow-me {
	position: relative;
}
.fixed-menu-mb .fixed-menu-mb__follow-me__title {
	color: #c8c7c2;
	font-size: 0.75rem;
	font-style: normal;
	font-weight: 400;
	line-height: 139%;
}
.fixed-menu-mb .fixed-menu-mb__follow-me__social-list {
	margin-top: 0.5625rem;
	display: flex;
	align-items: center;
}
.fixed-menu-mb .fixed-menu-mb__follow-me__social-item {
	display: flex;
	align-items: center;
	justify-content: center;
}
.fixed-menu-mb .fixed-menu-mb__follow-me__social-item:not(:last-child) {
	margin-right: 0.2625rem;
}
.fixed-menu-mb .fixed-menu-mb__follow-me__social-link {
	display: flex;
	width: 2.46819rem;
	height: 2.46819rem;
	justify-content: center;
	align-items: center;
	border-radius: 1.23406rem;
	border: 0.823px solid rgba(120, 120, 120, 0.17);
}
.fixed-menu-mb .fixed-menu-mb__follow-me__social-link img {
	flex-shrink: 0;
	max-width: 0.875rem;
	height: auto;
}
.fixed-menu-mb .fixed-menu-mb__nav {
	position: relative;
}
.fixed-menu-mb .fixed-menu-mb__nav-list {
	display: flex;
	flex-direction: column;
}
.fixed-menu-mb .fixed-menu-mb__nav-item {
	flex-shrink: 0;
	align-items: stretch;
}

.fixed-menu-mb .fixed-menu-mb__nav-link {
	display: inline-flex;
	padding: 0.3825rem 0;
	color: var(--Text-Body, #081d1a);
	font-size: 1.5rem;
	font-style: normal;
	font-weight: 400;
	line-height: 2.49319rem;
	text-decoration: none;
}
.fixed-menu-mb .fixed-menu-mb__nav-item.fixed-menu-mb__nav-item--active
.fixed-menu-mb .fixed-menu-mb__nav-link {
	color: var(--Primary-50, #1550e5);
}
.fixed-menu-mb .fixed-menu-mb__contact {
	position: relative;
	width: 14.25rem;
	margin-bottom: 1.84375em;
}
.fixed-menu-mb .fixed-menu-mb__contact-title {
	color: #c8c7c2;
	font-size: 0.75rem;
	font-style: normal;
	font-weight: 400;
	line-height: 139%;
	margin-bottom: 0.5rem;
}
.fixed-menu-mb .fixed-menu-mb__contact-btn {
	width: 100%;
}
.fixed-menu-mb .fixed-menu-mb-bottom__profile {
	position: relative;
	padding: 1.125rem 1.5rem 0 1.25rem;
	border-radius: 0.46875rem;
	/* 	border: 1px solid #eee; */
	margin-bottom: 0.625rem;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	height: 5.1rem;
}
.fixed-menu-mb .fixed-menu-mb-bottom__profile:before {
	position: absolute;
	content: "";
	inset: 0;
	border-radius: 0.46875rem;
	border: 1px solid #eee;
	z-index: 5;
	pointer-events: none;
}
.fixed-menu-mb .fixed-menu-mb-bottom__profile-background {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	pointer-events: none;
}
.fixed-menu-mb .fixed-menu-mb-bottom__profile-title {
	color: var(--Text-Body, #081d1a);
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	line-height: 150%; /* 1.5rem */
	position: relative;
	z-index: 1;
	margin-bottom: 0.3125rem;
}
.fixed-menu-mb .fixed-menu-mb-bottom__profile-left {
	padding-bottom: 0.72rem;
	position: relative;
	z-index: 10;
	width: 10.25rem;
}
.fixed-menu-mb .fixed-menu-mb-bottom__profile-right {
	position: relative;
	z-index: 1;
}
.fixed-menu-mb .fixed-menu-mb-bottom__profile-download {
	display: inline-flex;
	align-items: center;
	padding: 0.2rem 0.2rem 0.2rem 0.4625rem;
	background: #293844;
	color: inherit;
}
.fixed-menu-mb .fixed-menu-mb-bottom__profile-download__content {
	display: inline-block;
	margin-top: 0.125rem;
	color: var(--Text-White, #fff);
	line-height: 0.56119rem;
	font-weight: 400;
	font-style: normal;
	font-size: 0.46769rem;
}
.fixed-menu-mb .fixed-menu-mb-bottom__profile-download__rectangle {
	position: relative;
	display: block;
	width: 0.925rem;
	height: 1.05225rem;
}
.fixed-menu-mb .fixed-menu-mb-bottom__profile-download__rectangle::after {
	content: "";
	position: absolute;
	width: 0.25rem;
	height: 0.25rem;
	background: #fff;
	top: 0;
	right: 0;
}
.fixed-menu-mb .fixed-menu-mb-bottom__profile-credential {
	width: 6.99363rem;
	height: 3.93394rem;
	aspect-ratio: 111.9/62.94;
}
.fixed-menu-mb .fixed-menu-mb-bottom__profile-credential img {
	max-width: 100%;
	max-height: 100%;
}

@media (min-width: 639.98px) {
	.fixed-cta,
	.fixed-menu-mb {
		display: none;
	}
	.fixed-menu-mb .fixed-menu-mb-bottom__profile-title {
		color: #081D1A;
		font-size: 1rem;
		font-style: normal;
		font-weight: 400;
		line-height: 150%; /* 1.5rem */
	}
}
